CVE-2021-27376 – An issue was discovered in the nb-connect crate before 1.0.3 for Rust. It may have invalid …

Vuln ID: CVE-2021-27376

Published:  2021-02-18  04:15:11Z

Description: An issue was discovered in the nb-connect crate before 1.0.3 for Rust. It may have invalid memory access for certain versions of the standard library because it relies on a direct cast of std::net::SocketAddrV4 and std::net::SocketAddrV6 data structures.

Source: NVD.NIST.GOV